/* -------------- MOBILE -------------- */
	.Img-bienvenida {
        width:12em;
        margin:1em auto 0 auto;
    }

    .Novedad-titulo {
        text-align: left;
        display: list-item;
        grid-row:1;
        list-style-position: inside;
        list-style-image: url("Imagenes/Main/icons/bullet1.gif");
        padding-bottom:1em;
    }

    .card a {
        text-align: center;
    }

    .Novedad-imagen {
        width:80%;
        grid-row:2;
    }

    #Novedad-ClaseCheco{
        grid-row:3;
        width:80%;
    }

    .card video{
        margin:0 auto;
    }

/* -------------- TABLET VERTICAL -------------- */
@media (min-width: 600px) { 
    .Img-bienvenida {
        width:15em;
    }
}


/* -------------- TABLET HORIZONTAL -------------- */
@media (min-width: 900px) { 
    .Img-bienvenida {
        grid-column: 2;
    }

    .card a {
        text-align: left;
    }

    .card video {
        margin:0;
    }
}

/* -------------- PANTALLA PC -------------- */
@media (min-width: 1400px) { 
    .Img-bienvenida {
        width:15em;
    }

    .Novedad-titulo {
        font-size: 20px;
    }
    
    .Novedad-imagen {
        width:60%;
        margin:0;
    } 
}

